0 Replies Latest reply on Oct 13, 2015 1:39 PM by Pio Montenegro

    Migration JBoss Fuse 6.1->6.2

    Pio Montenegro Newbie

      Hi all,


      I am new to this community and I am migrating my instance of JBoss Fuse 6.1 to version 6.2 - P2; I have updated all the dependencies in my project but I don't know how to handle this kind of dependency <Require-Bundle>org.apache.cxf.bundle</Require-Bundle> because when I try to install my bundle I get this exception:


      Unresolved constraint in bundle myproject-fuse-router [327]: Unable to resolve 327.0: missing requirement [327.0] osgi.wiring.bundle; (osgi.wiring.bundle=org.apache.cxf.bundle)

      Is there somebody who has faced the same problem? Any help? Thank you in advance .


      Kind regards,